Projects
Create a new project
POST
Creates a new project for the authenticated user. A user cannot have more than one project with the same project_name.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
project_name?|Name of the project to be created.
Default
nullSuccessful Response
application/json- response
project_id*Project IdProject identifier.
project_name*Project NameHuman-friendly name of the project. Will be same as project_id (random UUIDv4) if not provided during creation.
curl -X POST "https://example.com/project" \ -H "Content-Type: application/json" \ -d '{}'{ "project_id": "string", "project_name": "string"}